@font-face
{
    font-family: 'MS500';
    src: url('../fonts/ms500.eot#') format('eot'),
         url('../fonts/ms500.woff') format('woff'),
         url('../fonts/ms500.ttf') format('truetype'),
         url('../fonts/ms500.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'MS700';
    src: url('../fonts/ms700.eot#') format('eot'),
         url('../fonts/ms700.woff') format('woff'),
         url('../fonts/ms700.ttf') format('truetype'),
         url('../fonts/ms700.svg#museo_slab700') format('svg');
    font-weight: normal;
    font-style: normal;
}

html
{
	margin:0px;
	padding:0px;
	overflow-x: hidden;
}

body
{
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#00182b;
}

h1, h2, h3, p, li, td
{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}

a
{
    font-family:Arial, Helvetica, sans-serif;
    color:#1099da;
    text-decoration:underline;
}

.AppHolder
{
	margin:0px;
	padding:0px;
	overflow-x: hidden;
	overflow-y: hidden;
}

.TouchItem
{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}


















